<!DOCTYPE html>
<html lang="en">
<head>
  {{ template "meta" }}
  <title>{{ .title }}</title>
  <link rel="stylesheet" href="/web/public/css/style.css">
  {{ template "bootstrap" }}
</head>
<body>
  {{ template "menu" }}
  <canvas id="p-a-canvas"></canvas>
  <h1 id="title">We are a young and ambitious team of future IT professionals. <br> Our main qualities are diligence, diligence and purposefulness.</h1>
  <script src="/web/public/js/jquery.js"></script>
  <script src="/web/public/js/pa.js"></script>
</body>
</html>